Bug 247114 - Bad Provides
Summary: Bad Provides
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: samba   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Simo Sorce
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-05 14:15 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 19:06:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-07-05 14:15:20 UTC
There are bad Perl package "Provides" in samba:

https://www.redhat.com/archives/fedora-perl-devel-list/2007-July/msg00013.html

> samba provides perl(smbldap_tools) EQ 0 1.00
> smbldap-tools provides perl(smbldap_tools) EQ 0 1.00
>  required by: smbldap-tools - 0.9.2-5.fc7.noarch

Comment 1 Simo Sorce 2007-08-23 17:34:12 UTC
IIRC we fixed this, reopen if not.

Comment 2 Michael Schwendt 2007-09-05 10:43:15 UTC
samba provides perl(smbldap_tools) EQ 0 1.00
smbldap-tools provides perl(smbldap_tools) EQ 0 1.00
  required by: smbldap-tools - 0.9.2a-1.fc8.noarch



Comment 3 Simo Sorce 2007-09-12 13:39:35 UTC
Ok I should have fixed this as well, please reopen if not

Comment 4 Michael Schwendt 2007-09-19 22:53:39 UTC
samba-3.0.26a-0.fc8 is still affected



Comment 5 Simo Sorce 2007-10-03 19:06:00 UTC
As smbldap-tools is already packaged separately in Fedora I am completely
removing smbldap-tools for the samba packages.
This should fix this bug completely.



Note You need to log in before you can comment on or make changes to this bug.